Firefox 2.0 béta 2 [Resolu] => testeurs seulement

Des nouvelles intriguent, portent à réactions ; des rumeurs courent et vous voulez débattre le vrai du faux. C'est simple : ce forum est dédié à ceux qui se sont laissés tenter par la pomme de la connaissance.
Répondre
twistoo
Lézard vert
Messages : 142
Enregistré le : 31 janv. 2006, 18:25

Firefox 2.0 béta 2 [Resolu] => testeurs seulement

Message par twistoo » 05 sept. 2006, 08:27

J'ai installer firefox 2.0 béta 2, cela fonctionne correctement.
Mon problme c'est que 2 de mes extension sont déclarées incompatible :
- Dictionnaire
- Calendar
Y-a-t-il un probléme particulier lié à la béta 2?
Cordialement
twistoo :?

Message envoyé avec : Mozilla/5.0 (Windows; U; Windows NT 5.0; fr; rv:1.8.1b2) Gecko/20060821 Firefox/2.0b2

calimo
Animal mythique
Messages : 14118
Enregistré le : 26 déc. 2003, 11:51

Re: Firefox 2.0 béta 2

Message par calimo » 05 sept. 2006, 08:46

twistoo a écrit :J'ai installer firefox 2.0 béta 2, cela fonctionne correctement.
Mon problme c'est que 2 de mes extension sont déclarées incompatible :
- Dictionnaire
- Calendar
Y-a-t-il un probléme particulier lié à la béta 2?
Ce n'est pas un problème particulier, c'est juste que c'est une nouvelle version, et qu'il faut laisser le temps aux développeurs d'extensions de les adapter.

Rappelons une fois encore que les versions beta sont destinées aux tests, et non à une utilisation quotidienne "normale" :wink:

Message envoyé avec : Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6

dude
Gecko
Messages : 89
Enregistré le : 08 juin 2005, 13:50

Message par dude » 05 sept. 2006, 11:21

j'irais même plus loin, où est passé le correcteur d'orthographe? dans la béta1, même si le dico n'était pas installé, il y avait une entrée dans le menu outil (si je me souviens bien), et là, plus rien, c'est un peu désoeuvrant...

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X; fr-FR; rv:1.8.1b2) Gecko/20060821 Firefox/2.0b2

teoli2003
Animal mythique
Messages : 7580
Enregistré le : 13 nov. 2005, 09:23

Message par teoli2003 » 05 sept. 2006, 11:36

Il faut installer le dictionnaire (qui vient sous forme d'extensions). Il y en a un sur AMO.

Par rapport à la beta1, l'emplacement du dictionnaire a été changé, donc celui installé dans le profil de la beta1 ne sera plus reconnu.
La liberté n'est jamais accordée de bon gré par l'oppresseur; elle doit être exigée par l'opprimé (Martin Luther King).
Les convictions sont des ennemis de la vérité plus dangereux que les mensonges. (Nietzsche).
Native Mozillian.

dude
Gecko
Messages : 89
Enregistré le : 08 juin 2005, 13:50

Message par dude » 05 sept. 2006, 15:28

merci Teloi. C'est quoi AMO? désolé mais il y a longtemps que je n'ai pas évolué dans la sphère Mozilla.

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X; fr-FR; rv:1.8.1b2) Gecko/20060821 Firefox/2.0b2

Flore
Administratrice
Messages : 3563
Enregistré le : 19 nov. 2003, 23:04

Message par Flore » 05 sept. 2006, 15:30

Flore
Mac OSX + Nightly / Laptop Linux Mint + Nightly / Nightly sur Android

dude
Gecko
Messages : 89
Enregistré le : 08 juin 2005, 13:50

Message par dude » 05 sept. 2006, 15:33

Merci Flore,

j'ai trouvé, c'est là:
https://addons.mozilla.org/firefox/3066/

Message envoyé avec : Mozilla/5.0 (Macintosh; U; Intel Mac OS X; fr-FR; rv:1.8.1b2) Gecko/20060821 Firefox/2.0b2

Répondre

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 13 invités